Bug 224240 - [73cat] Find issues is broken when searching for more than one word
[73cat] Find issues is broken when searching for more than one word
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
7.3
PC Windows 7
: P2 (vote)
: 7.3
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-26 17:22 UTC by misterm
Modified: 2013-01-08 02:24 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description misterm 2012-12-26 17:22:56 UTC
Looking on NetBeans Issue Tracker for "frozen ide" (no quotes) in summary doesn't find issue #224114, whose summary is "[73cat] Frozen IDE"

Product Version = NetBeans IDE Dev (Build 20121220-4f53a116c76b)
Operating System = Windows 7 version 6.1 running on amd64
Java; VM; Vendor = 1.7.0_07
Runtime = Java HotSpot(TM) 64-Bit Server VM 23.3-b01
Comment 1 misterm 2012-12-26 17:23:13 UTC
Looking for frozen works.
Comment 2 Tomas Stupka 2013-01-07 14:22:00 UTC
fixed in core-main #301717973fe2
Comment 3 Quality Engineering 2013-01-08 02:24:53 UTC
Integrated into 'main-golden', will be available in build *201301080001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/301717973fe2
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #224240 - [73cat] Find issues is broken when searching for more than one word


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo